<?php
session_start();
include 'dbc.php';


$userid=$_SESSION["userid"];
$today=date("Y-m-d");
$inv_no=$_POST["inv_no"];
$username=$_POST["username"];
$barcode=$_POST["barcode"];


  
 $sql1 = "SELECT * FROM items where rfid='$barcode' and  user_id='$userid'";
$result1=$conn->query($sql1);
$row2 = $result1->fetch_assoc();
$id=$row2['id'] ;
$item_no=$row2['item_no'] ;
$srate=$row2['retail_price'] ;
$type_name=$row2['type_name'] ;
$item_name=$row2['item_name'] ;
$qty=$row2['bal'] ;
$totalamount=$qty * $srate;

?>
<table id="bootstrap-data-table-export" class="table table-striped table-bordered">
                                    <thead>
									<?php
   

   echo "</tr>";
echo "<tr>";

echo "<th bgcolor=yellow> Barcode </th>";
echo "<th bgcolor=yellow> Item Name </th>";
echo "<th bgcolor=yellow>Rate </th>";
echo "<th bgcolor=yellow>Qty </th>";
echo "</tr>";
?>
                                    </thead>
									
                                    <tbody>
									<?php
	
   echo "<tr>";
   
   echo "<td width=20% align=center>"  .$barcode . "</td>" ;
   echo "<td width=15% align=center>"  .$item_name . "</td>" ;
   echo "<td width=15% align=center>"  .$srate . "</td>" ;
    echo "<td width=15% align=center>"  .$qty . "</td>" ;
   
	
   echo "</tr>";
   
   ?>
         
                                    </tbody>
                                </table>




                                                                     
